<?php
// Blocks
define("_MB_MYLINKS_TITLE1","新着リンク");
define("_MB_MYLINKS_TITLE2","トップリンク");
define("_MB_MYLINKS_ORDER","並び順");
define("_MB_MYLINKS_DISP","表示リンク数：");
define("_MB_MYLINKS_LINKS","件");
?>